----Crear Bloque Home
declare @licencia as varchar(100)
set @licencia =(SELECT uid FROM [seg_usuario] where id=1)

if not exists (select * from gui_bloqueHome where bloqueHome = 'Sugeridos' and nombreControl = 'sugeridos' and colorModulo = 'cnt' and esGenerico = 0)
BEGIN
INSERT INTO [dbo].[gui_bloqueHome]
           ([uid]
           ,[eid]
           ,[id_usuario_modifico]
           ,[id_usuario_creo]
           ,[fechaModificacion]
           ,[fechaCreacion]
           ,[active]
           ,[bloqueHome]
           ,[bloqueHome_codigo]
           ,[nombreControl]
           ,[urlBusqueda]
           ,[urlNuevo]
           ,[orden]
           ,[colorModulo]
           ,[esGenerico]
           ,[filtro])
     VALUES
           (@licencia,'01',1,1,getdate(),getdate(),1,'Sugeridos',Null,'sugeridos','#','#',1,'cnt',0,'1=1')
END